/* Localized versions of color names */

CALColorStandardTransparentName = "Transparent";
CALColorStandardCMYKBlackName = "CMYK-Schwarz";
CALColorStandardCMYKWhiteName = "CMYK-Weiß";
CALColorStandardCMYKCyanName = "CMYK-Cyan";
CALColorStandardCMYKMagentaName = "CMYK Magenta";
CALColorStandardCMYKYellowName = "CMYK-Gelb";
CALColorStandardRGBBlackName = "RGB-Schwarz";
CALColorStandardRGBWhiteName = "RGB-Weiß";
CALColorStandardRegistration = "Registrierung";
CALColorCMYKCyanShortName = "C";
CALColorCMYKMagentaShortName = "m";
CALColorCMYKYellowShortName = "Y";
CALColorCMYKBlackShortName = "K";
CALColorAlphaShortName = "i";
CALColorRGBRedShortName = "R";
CALColorRGBGreenShortName = "G";
CALColorRGBBlueShortName = "b";
CALColorGrayShortName = "G";

/* Properties */

"colorFlags" = "Farbe";
"colorNameDefinedByColor" = "Farbe";
"NSColorObject" = "Farbe";
"colorSpace" = "Farbraum";